/**
 * \file mgui/cursorh.h
 * \brief MGUI functions to work with cursor "handles".
 *
 * \if NODOC
 * $Id: cursorh.h_v 1.7 2011/12/02 15:21:31 mju Exp $
 *
 * $Log: cursorh.h_v $
 * Revision 1.7  2011/12/02 15:21:31  mju
 * Remove mfc stuff.
 *
 * Revision 1.6  2011/11/22 18:57:46  mju
 * Fix dox dependency test.
 *
 * Revision 1.5  2008/10/16 13:27:39  mju
 * Don't use xdefns hdr, use xlib hdr instead.
 *
 * Revision 1.1  2003/01/08 22:45:28  mju
 * Initial revision
 * \endif
**/

#ifndef	INC_MGUI_CURSORH_H
#define	INC_MGUI_CURSORH_H

#if !defined(_XLIB_H_)
	#include <X11/Xlib.h>
#endif

#ifndef	INC_MGUI_CURSORID_H
#include <mgui/cursorid.h>
#endif


namespace MGUI {

//! Get X Cursor from CURSORID.
Cursor GetCursorHandle (CURSORID id); 

}	// End namespace MGUI

#endif	// INC_MGUI_CURSORH_H
