/**
 * \file rvc/dbrast.h
 * \brief interface for the RVC::DBASE_RASTER class.
 *
 * \if NODOC
 * $Id: dbrast.h_v 1.10 2010/05/12 21:08:02 mju Exp $
 *
 * $Log: dbrast.h_v $
 * Revision 1.10  2010/05/12 21:08:02  mju
 * Simplify to just ctor and specify parent objtype when construct base.
 *
 * Revision 1.1  2001/05/24 16:01:09  scowan
 * Initial revision
 *
 * \endif
**/

#ifndef INC_RVC_DBRAST_H
#define INC_RVC_DBRAST_H

#ifndef INC_RVC_DBELEM_H
	#include <rvc/dbelem.h>
#endif

namespace RVC {

//! Manage RVC::OBJTYPE_Database_Raster objects.
class DBASE_RASTER : public RVC::DBASE_ELEMENT {
	public:

		//! Default constructor
		DBASE_RASTER (
			): DBASE_ELEMENT(OBJTYPE_Raster,ELEMTYPE_RasterCellValue) { }

	};

}		// End of RVC namespace

#endif 	// INC_RVC_DBRAST_H
